#facebook_timeline{
  height:600px;
  background:#333;
}
.panel.facebook{
	 background-color:#3498DB;
	 padding-bottom:0;
	 margin-bottom:0;
}
.ffhead .fa-facebook{
	 padding: 10px;
    padding-bottom: 3px;
}
.ffhead div {
font-size: 1.4em;
margin-top: 0.8em;
margin-right: 1.2em;
color: #FFF;
}
#facebook_wall {
	padding:0.5em;
	margin-left:0;
	padding-top:0;
}
#facebook_wall li.post{
	border-bottom: 1px solid #444;
	padding-bottom: 5px;
margin-bottom: 10px;
list-style: none;
}
#facebook_wall li.see-more{
text-align: center;
border: none;
margin-bottom: 0;
font-weight: bold;
}
#facebook_wall li.see-more a{
 text-decoration: underline;
}
#facebook_wall *{
	font-family:"Helvetica Neue",Roboto,"Segoe UI",Calibri,sans-serif;
	color: #CFCFCF!important;
	font-size: 12px;
}
#facebook_wall .solgun{
	color: #A0A0A0!important;
	line-height: 1;
font-weight: normal;
}

#facebook_wall br{
	display:none;
}
#facebook_wall div.avatar img {
top: 2px;
left: 0;
width: 32px;
height: 32px;
border-radius: 4px;
border: 0;
}
#facebook_wall .meta-header .avatar,#facebook_wall .meta-header .author {
	float:left;
}
#facebook_wall .meta-header .date{
float: right;
font-size: 12px;
color: #A0A0A0!important;
}

#facebook_wall .meta-header{
	clear: both;
width: 100%;
height: 36px;
}

#facebook_wall .meta-header .author{
	font-size: 12px;
font-weight: bold;
padding-left: 5px;
margin-top: -2px;
}
#facebook_wall .meta-header .author .titulu:hover{
text-decoration: underline;
}

#facebook_wall .meta-footer{
width: 100%;
height: 30px;
display: block;
padding-top: 5px;
}

#facebook_wall .message{
font-size: 12px;
line-height: 16px;
}
#facebook_wall .message a{
color: #6EBBB5!important;
}

#facebook_wall .actionlinks{
	float:right;
}
#facebook_wall .actionlinks>span{
	text-align:right;
	margin-left:5px;
}

#facebook_timeline .mCSB_scrollTools{
	width:16px;
}
#facebook_timeline .mCSB_draggerContainer{
top:10px!important;
}
#facebook_timeline .mCSB_draggerRail{
	width:4px;
}
#facebook_timeline .mCS-light-2.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
width:3px;
}
